
body{
	margin:0px;
	padding:0px;
	background-color:#9cddf8;  
	background-image: url(/data/img/clouds.png);
	font-family:calibri;
}

#slider{
	overflow:hidden;
}

#holderUP{
	width: 100%;
    position: relative;
    margin-bottom: -15px;
    margin-top: -50px;
    z-index: -1;
}


#holderpos img{
	margin: auto;
    position: relative;
    max-width: 1011px;
    width: 100vw;
}

h1, 
.a_but, 
.menu_but, 
.cat_card_name,
.catalog_list > li >a{
	font-family: 'a_FuturaRound Bold', arial;
}

@media screen and (min-width: 650px) {
	
	#holderpos{
    width: 100%;
    margin: auto;
	}

	
	h1{
		font-size:22px;
		clear:both;
	}
	
	#menu_n{
		background-color:#222;
	}
	
	#navigate{
		display:block;
	}
	
	#navigate_s{
		display:none;
	}
	
	.menu{
		display: block;
		width: 100%;
		max-width: 1000px;
		margin:0px auto;
		padding: 20px 0px;
		list-style-type: none;
		clear: both;
		overflow:hidden;
	}
	
	.menu li{
		display: block;
		float: left;
		list-style:none;
	}
	
	.menu_but{
		color:white;
		text-decoration:none;
		margin-left: 15px;
		color:#222222;
		background-color:#fdd821;
		font-size: 15px;
		margin-top: 11px;
		padding: 10px;
		display: block;
	}

	.menu_but:hover{
		color:#2c748f;
		background-color:orange;
	}

	#MainTower{
		position: relative;
		width: 100%;
		margin: 0px auto;
		overflow:hidden;
	}
	
	#Tower{
		background-color: white;
		position: inherit;
		padding: 10px;
		overflow: hidden;
	}
	
	#holder{
		margin:0px;
		padding:0px;
	    list-style-type: none;
	}
	
	#hold_1{
		overflow:hidden;
		max-width:100%;
		width: 100%;
	}
	
	#hold_2{
		display:table;
		overflow:hidden;
		width:100%;
	}
	
	#hold_2 >div {
		float:left;
	}
	
	#holder li{
		float:left;
		display:block;
		overflow:hidden;
	}
	
	#footer{
		clear:both;
	}
	
	#back{
		width: 100%;
		height: 100%;
		overflow: hidden;
		position: fixed;
		z-index: -50;
	}
	
	#objectB{
		position: absolute;
		-webkit-transition: all 5s;
		-moz-transition: all 5s;
		-o-transition: all 5s;
		transition: all 5s;
	}
	
	#footer{
		background-color:white;
	}
	
	#footer > ul{
		list-style:none;
		margin:0px;
		padding:0px;
		overflow:hidden;
	}
	
	#footer > ul > li{
		width:100%;
		margin:40px 0px;
		text-align:center;
	}
	
	#footer > ul > li > ul{
		margin:0px;
		padding:0px;
		overflow:hidden;
	}
	
}
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::ширина*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 980px) {
	
	#holderpos{
    width: 990px;
    margin: auto;
	}
	
	h1{
		font-size:22px;
		clear:both;
	}
	
	#menu_n{
		background-color:#222;
	}
	
	#navigate{
		display:block;
	}
	
	#navigate_s{
		display:none;
	}
	
	.menu{
		display: block;
		width: 100%;
		max-width: 1000px;
		margin:20px auto;
		list-style-type: none;
		clear: both;
		overflow:hidden;
	}
	
	.menu li{
		display: block;
		float: left;
		list-style:none;
	}
	
	.menu_but{
		color:white;
		text-decoration:none;
		margin-left: 15px;
		color:#222222;
		background-color:#fdd821;
		font-size: 15px;
		margin-top: 11px;
		padding: 10px;
		display: block;
		    border: 1px solid black;
	}

	.menu_but:hover{
		color:#222222;
		background-color:orange;
	}

	#MainTower{
		position: relative;

		width: 990px;
		margin: 0px auto;
		overflow:hidden;

	}
	
	#Tower{
		background-color: white;
		position: inherit;
		padding: 18px;
		border: 1px solid #6f6f6f;
	}
	
	#holder{
		margin:0px;
		padding:0px;
	    list-style-type: none;
	}
	
	#hold_1{
		overflow:hidden;
		max-width:75%;
		width:100%;
	}
	
	#hold_2{
		display:block;
		overflow:hidden;
		max-width:25%;
	}
	
	#hold_2 > div >div,#hold_2 >div {
		margin:auto;
		float:none;
	}
	
	#holder li{
		float:left;
		display:block;
		overflow:hidden;
	}
	
	#footer{
		clear:both;
	}
	
	#back{
		width: 100%;
		height: 100%;
		overflow: hidden;
		position: fixed;
		z-index: -50;
	}
	
	#objectB{
		position: absolute;
		-webkit-transition: all 5s;
		-moz-transition: all 5s;
		-o-transition: all 5s;
		transition: all 5s;
	}
	
	#footer{
		background-color:white;
		padding: 10px;
	}
	
	#footer > ul{
		list-style:none;
		margin:40px 0px;
		padding:0px;
		overflow:hidden;
	}
	
	#footer > ul > li{
		width:26%;
		float:left;
	}
	
	#social{
		display:block;
	}
}
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::минимум*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (max-width: 650px) {

	#holderpos{
    width: 100%;
    margin: auto;
	}

	h1{
		font-size: 20px;
		text-align: center;
		padding: 20px 0px;
		background-color: #f2f2f2;
	}
	
	#menu_n{
		background-color:#222;
	}
	
	#navigate{
		display:none;
		position:relative;
		overflow: hidden;
	}
	
	#navigate_s{
		display: block;
		font-size: 15px;
		text-align: center;
	}#navigate_s a {text-decoration:none;font-family: neucharegular;color:white;padding: 20px 0px;width: 100%;display: block;}
	
	.menu{
		display: block;
		width: 100%;
		margin:20px auto;
		list-style-type: none;
		clear: both;
		overflow:hidden;
	    padding: 0px;
	}
	
	.menu li{
		display: block;
	}
	
	.menu li a{
		display:block;
		clear:both;
		text-align: center;
	}
	
	.menu_but{
		color:white;
		text-decoration:none;
		color:#222222;
		background-color:#fdd821;
		font-size: 15px;
		margin-top: 11px;
		padding:10px 0px;
		display: block;
		width: 100%;
		text-align:center;
	}

	.menu_but:hover{
		color:#222222;
		background-color:orange;
	}

	#MainTower{
		position: relative;
		width: 100%;
		margin: 0px auto;
		overflow:hidden;
	}
	
	#Tower{
		background-color: white;
		position: inherit;
		padding: 10px;
	}
	
	#holder{
		margin:0px;
		padding:0px;
		list-style-type: none;
		overflow:hidden;
	}
	
	#hold_1{
		
	}
	
	#hold_2{
		display:none;
	}

	#footer{
		clear:both;
	}
	
	#back{
		display:none;
	}
	
	#footer{
		background-color:white;
	}
	
	#footer > ul{
		list-style:none;
		margin:0px;
		padding:0px;
		overflow:hidden;
	}
	
	#footer > ul > li{
		width:100%;
		margin:40px 0px;
		text-align:center;
	}
	
	#footer > ul > li > ul{
		margin:0px;
		padding:0px;
		overflow:hidden;
	}
	
	#footer > ul > li > ul > li >a {
		padding:10px;
	}
	
	#social{
		display:none;
	}
}